package com.adealink.weparty.profile.edit.dialog

import com.adealink.weparty.commonui.widget.BottomDialogFragment
import com.adealink.weparty.profile.R

class EditInterestDialog: BottomDialogFragment(R.layout.dialog_edit_nickname) {

    override fun initViews() {
        super.initViews()
    }


}